DJVUTXT(1)

NAME
djvutxt - Extract the hidden text from DjVu documents.

SYNOPSIS
djvutxt [-page pagenum] inputdjvufile [outputtxtfile]

DESCRIPTION
Program djvutxt decodes the hidden text layer of a DjVu document inputdjvufile and prints the UTF8 encoded text into file outputtxtfile or the standard output. No output is produced if the file contains no hidden text layer. The hidden text layer is usually generated with the help of an optical character recognition software.

OPTIONS

-page pagenum
    Select a page in a multipage document. Without this option, djvutxt outputs the text corresponding to all pages of the document.

REMARKS
Use program djvused(1) for more control over the text layer.

CREDITS
This program was written by Andrei Erofeev <andrew_erofeev@yahoo.com> and was then improved Bill Riemers <docbill@sourceforge.net> and many others.

SEE ALSO
djvu(1), djvused(1)